#page-header {
  display: none;
}

.return-to-site {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  background-color: #203244;
  display: flex;
  align-items: center;
  padding: 0.5rem 1rem;
  gap: 1.5rem;

  a {
    display: inline-flex;
    align-items: center;
    gap: 0.5rem;
    font-family: 'Montserrat', sans-serif, ui-sans-serif, system-ui;
    font-size: 0.875rem;
    font-weight: 400;
    text-decoration: none;
    border: none;
    cursor: pointer;
    color: #fff !important;

    &::before {
      display: inline-block;
      width: 8px;
      height: 8px;
      vertical-align: middle;
      margin-right: 4px;
      border-left: 2px solid #fff;
      border-top: 2px solid #fff;
      transform: rotate(-45deg);
      content: '';
    }
  }
}

.return-to-homepage a::before {
  display: none;
}

.return-to-homepage img {
  height: 2.5rem;
  width: auto;
  display: block;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.schemaMenu__table--scrolled {
  position: relative !important;
}

.schemaMenu__trigger--backToTop {
  display: none !important;
}
